body, html { padding: 0; margin: 0; }
body { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt; line-height: 15pt; 
	color: #444;
	background-color: #ebebe1;
	background-image: url(../Images/bg.jpg);
	background-repeat: repeat-x; background-position: center top;
}
img { border: none; }

.lh1 { line-height: 1px; }
.w990 { width: 990px !important }

.container {
	margin-left: auto; margin-right: auto;
	display: block; clear: both;
}

/*ul, ol { list-style-position: inside; }*/

.container .inner {
	border-left: 10px solid white;
	border-right: 10px solid white;
	border-top: none; border-bottom: none;
}

.lfloat { float: left ; display: inline; }
.rfloat { float: right ; display: inline; }

.mb20 { margin-bottom: 20px !important; }

#header { height: 135px; margin-top: 0px; margin-bottom: 10px; }

#logo { padding-top: 20px; margin-left: 10px; }

#langselect { font-size: 8pt; font-weight: bold; float: right; display: inline;  padding-top: 20px; padding-left: 17px; background-position: left; background-repeat: no-repeat; margin-right: 5px; }
#langselect img { position: relative; top: 2px; }
/*
#langselect.en { background-image: url(/Assets/Images/flag-en.png); }
#langselect.ro { background-image: url(/Assets/Images/flag-ro.png); }
*/
#socialnetwork { 
	text-align: right;
	float: right; display: inline; background-repeat: no-repeat; 
	margin-top: 28px; margin-right: 3px;
	clear: right; 
}
#socialnetwork>a { 
	display: inline-block; 
	vertical-align: middle;
	margin-left: 1px;
}

#topmenu {
	list-style-type: none;
	margin-top: 25px;
	font-family: "Arial Narrow", Helvetica , sans-serif;
	margin-left: 0px;
	padding: 0; 
}
#topmenu>li { 
	display: inline-block; 
	vertical-align: middle;
	text-transform: uppercase;
	margin-right: 0px;
	font-size: 1.2em; letter-spacing: 0px;
	font-weight: 700;
	padding: 4px 6px 3px 6px;
	cursor: pointer;
}
#topmenu>li:hover {
	border: 1px solid #9aeaed;
	background-color: #d4e9f1;
	padding: 3px 5px 2px 5px;
	border-radius: 3px;
	box-shadow: 1px 1px 2px #999;
}

#topmenu>li>a { color: #888; text-decoration: none; }
#topmenu>li:hover>a, #topmenu>li>a:hover { color: #999 }

#topmenu>li>ul {
	letter-spacing: 0px;
	width: 200px;
	position: absolute; z-index: 20000;
	list-style-type: none;
	margin-top: 0; padding: 0;
	background-image:url(../Images/bg-menu-top.png);
		
/*	display: none;*/
	height: 0;
	overflow: hidden;
	opacity: 0; -moz-opacity: 0;
	
	transition: opacity 0.5s;
	-moz-transition: opacity 0.5s;
	-webkit-transition: opacity 0.5s;
	-o-transition: opacity 0.5s;
}
#topmenu>li:hover>ul {
	position:absolute; display: block;
	margin-left: -6px; margin-top: 3px;
	padding-bottom: 3px;
	height: auto;
	opacity: 1; -moz-opacity: 1;
	box-shadow: 1px 1px 2px #999;
}
#topmenu>li>ul>li {
	text-transform: none;
	font-weight: 100;
	font-size: 0.90em;
	padding-bottom: 2px;
	width: 190px;
	margin: 12px 5px 0 5px;
	border-bottom: 1px solid #fff;
}
#topmenu>li>ul>li>a { display: block; color: #555; text-decoration: none; width: 90%; padding: 1px 10px;  }
#topmenu>li>ul>li>a:hover { color: #fff; background: #949494; text-decoration: none; }
#body {
	font-size: 1em;
	background-color: #fff;
	border: 1px solid #999;
	
	box-shadow: 0px 0px 2px #666;
	
	border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-o-border-radius-topleft: 3px;
}

#content {
	float: left; display: inline;
	width: 726px; 
	margin-top: 20px; margin-right: 10px;
	padding-bottom: 20px;
}

#content .pad { padding: 0 10px; } 

#footer {
	padding: 10px 0;
	margin: 20px 10px 0 10px;
	border-top: 1px solid #ddd;	
	width: 970px !important;
}

#search {
	float: right; display: inline;
	width: 319px; height: 36px;
	background-image: url(../Images/bg-search.png);
	margin-top: -25px;
	margin-right: -1px;
	text-align: right;
}
.screen-reader-text { display: none }

#search div { margin-top: 17px; margin-right: 20px; }

#search-field {
    background: url(../Images/bg-input-search.jpg) no-repeat;
    width: 155px;
    height: 24px;
    padding: 0 0 0 25px;
    line-height: 24px;
    border: 0;
    position: relative;
    margin: 0 0 0 10px;
}
#search-field:focus { outline: none }
#searchsubmit {
    background: url(../Images/bg-searchsubmit.jpg) no-repeat;
    font-weight: bold;
    line-height: 24px;
    height: 24px;
    width: 68px;
    color: #fff;
    font-size: 12px;
    border: 0;
    padding: 0;
    margin: 0 0 0 -4px;
    cursor: pointer;
}

#sidebar {
	float: left; display: inline;
	width: 234px; 
	margin: 0 10px;
	padding-top: 30px;
}

#sidebar>ul {
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#sidebar>ul>li>a {
	font-size: 1.4em;
	letter-spacing: -1px;
	font-weight: 100;
	line-height: 40px;
	color: #888;
	text-decoration: none;
	padding-left: 10px;
	
	display: block;
	height: 40px;
	margin-bottom: 5px;
	
	background-color: #e8e8e8; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f3f3f3), to(#e8e8e8));
	background-image: -webkit-linear-gradient(top, #f3f3f3, #e8e8e8); 
	background-image: -moz-linear-gradient(top, #f3f3f3, #e8e8e8);
	background-image: -ms-linear-gradient(top, #f3f3f3, #e8e8e8);
	background-image: -o-linear-gradient(top, #f3f3f3, #e8e8e8);
	
	border: 1px solid #dcdcdc;
	border-radius: 4px;
}

#sidebar>ul>li:hover>a, #sidebar>ul>li.active>a {
	color: #fff;
	background-color: #89c7c1; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9ed6d5), to(#89c7c1));
	background-image: -webkit-linear-gradient(top, #9ed6d5, #89c7c1); 
	background-image: -moz-linear-gradient(top, #9ed6d5, #89c7c1);
	background-image: -ms-linear-gradient(top, #9ed6d5, #89c7c1);
	background-image: -o-linear-gradient(top, #9ed6d5, #89c7c1);
		
	border: 1px solid #dcdcdc;
}
#sidebar>ul>li>ul {
	letter-spacing: 0px;
	list-style-type: none;
	margin-top: 0; padding: 0;

	height: 0;
	overflow: hidden;
	opacity: 0; -moz-opacity: 0;
	
	transition: height 0.5s;
	-moz-transition: height 0.5s;
	-webkit-transition: height 0.5s;
	-o-transition: height 0.5s;
	
	background-color: #a3cbca;
}
#sidebar>ul>li:hover>ul, #sidebar>ul>li.active>ul {
	margin: 0 0 5px 0;
	padding: 0;
	height: 125px;
	opacity: 1; -moz-opacity: 1;
}
#sidebar>ul>li>ul>li {
	border-bottom: 1px solid #fff;
	height: 24px; 
	line-height: 24px;
	font-size: 1em; color: #fff;
}
#sidebar>ul>li>ul>li>a {
	display: block;
	height: 24px;
	padding: 0 0 0 10px;
	text-decoration: none;
	color: #fff; 
}
#sidebar>ul>li>ul>li>a:hover, #sidebar>ul>li>ul>li>a.active {
	background-color: #949494;
}

#highlights {
	width: 726px; display: block;
	min-height: 100px;
	display: none;
	margin-bottom: 20px;
}

#page-content {
	float: left; display: inline;
	width: 556px; margin-right: 10px;
}

#sidebar-right {
	float: left; display: inline;
	width: 160px;
}

#highlights h1 { font-size: 2.5em; color: #fff; text-shadow:  1px 1px 1px #333; margin: 20px 0 0 20px; }

#page-content li { margin-bottom: 5px; }
#page-content a, #highlights a { color: #32948a; text-decoration: underline; }
#page-content a:hover, #highlights a:hover { color: #89c7c1; text-decoration: none; }
#page-content h1 { color: #32948a; font-family: 'Arial Narrow', Arial, sans-serif; line-height: 1.2em; letter-spacing: 0px; font-size: 3em; font-weight: 100; margin-top: 10px }
#page-content h1 a, #page-content h1 a:hover { text-decoration: none; }
#page-content h2, #highlights h2 { color: #888; font-family: 'Arial Narrow', Arial, sans-serif; line-height: 1.2em; letter-spacing: 0px; font-size: 1.8em; margin-top: 50px; font-weight: 100 }
#page-content h2 a, #highlights h2 a { color: #888; text-decoration: none; }
#page-content h2 a:hover, #highlights h2 a:hover { color: #999; text-decoration: underline }

.sidebar-widget h2 { font-weight: 100; }

.widget-titlebar, .widget-bottom { display: none; } 
.sidebar-widget {
	margin-top: 10px;
	border-radius: 4px;
	border: 1px solid #c9cbc0;
	overflow: hidden;
	background-color: #dacfbd;
}
.sidebar-widget h2 { letter-spacing: -1px; font-size: 1.4em }
.sidebar-widget .squares {
	list-style-type: none;
	padding: 0 0 3px 0; margin: 0;
	
}
.sidebar-widget .squares li {
	display: inline-block;vertical-align: top;
	margin: 4px 0 0 4px ; padding: 0;
	width: 110px; height: 60px; 
	border-radius: 4px;
	border: none;
	overflow: hidden;
	background-color: #e8e8e8; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e8e8e8));
	background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8); 
	background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
	background-image: -ms-linear-gradient(top, #ffffff, #e8e8e8);
	background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
	cursor: pointer;	
}
.sidebar-widget .squares li:hover {
	background: #fff;
}
.sidebar-widget .squares li:first-child {
	background: none; cursor: default;
}

.sidebar-widget .squares h2 { color: #32948a; margin: 0; line-height: 1em; margin: 5px 5px 0 5px }
.sidebar-widget .squares li:first-child h2:first-line { font-size: 1em !important; letter-spacing: -1px !important }
.sidebar-widget .squares h2:first-line { font-size: 0.7em !important; }
.sidebar-widget .squares h2 a { color: #888; text-decoration: none; }
.sidebar-widget .squares h2 a:hover, .sidebar-widget .squares li:hover h2 a { color: #999; text-decoration: none; }

.sidebar-widget.highlightedpagewidget {
	background-color: #f58287;
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fb9da1), to(#f58287));
	background-image: -webkit-linear-gradient(top, #fb9da1, #f58287); 
	background-image: -moz-linear-gradient(top, #fb9da1, #f58287);
	background-image: -ms-linear-gradient(top, #fb9da1, #f58287);
	background-image: -o-linear-gradient(top, #fb9da1, #f58287);
} 
.sidebar-widget.highlightedpagewidget:hover {
	background-color: #fb9da1;
	background-image: none;
}
.sidebar-widget.highlightedcategorywidget {
	background-color: #89c7c1; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#9ed6d5), to(#89c7c1));
	background-image: -webkit-linear-gradient(top, #9ed6d5, #89c7c1); 
	background-image: -moz-linear-gradient(top, #9ed6d5, #89c7c1);
	background-image: -ms-linear-gradient(top, #9ed6d5, #89c7c1);
	background-image: -o-linear-gradient(top, #9ed6d5, #89c7c1);
} 
.sidebar-widget.highlightedcategorywidget:hover {
	background-color: #9ed6d5;
	background-image: none;
}
.sidebar-widget.highlightedpagewidget h2,
.sidebar-widget.highlightedcategorywidget h2, 
.sidebar-widget.articlelistwidget h2,
.sidebar-widget.flickrwidget h2 { color: #eee; line-height: 1.8em; margin: 5px 5px 0 5px }
.sidebar-widget.flickrwidget h2 { line-height: 1.2em; margin: 10px 5px 10px 5px; }
.sidebar-widget.highlightedpagewidget h2 a,
.sidebar-widget.highlightedcategorywidget h2 a { color: #eee; text-decoration: none; }
.sidebar-widget.highlightedpagewidget h2 a:hover,  
.sidebar-widget.highlightedpagewidget li:hover h2 a
.sidebar-widget.highlightedcategorywidget h2 a:hover, 
.sidebar-widget.highlightedcategorywidget li:hover h2 a { color: #fff; text-decoration: none; }
.sidebar-widget.highlightedpagewidget p,
.sidebar-widget.highlightedcategorywidget p { color: #eee; margin: 0; line-height: 0.9em; margin: -5px 5px 10px 5px }
.sidebar-widget.highlightedpagewidget p a,
.sidebar-widget.highlightedcategorywidget p a { color: #ddd; text-decoration: none; }
.sidebar-widget.highlightedpagewidget p a:hover, .sidebar-widget.highlightedpagewidget li:hover p a,
.sidebar-widget.highlightedcategorywidget p a:hover, .sidebar-widget.highlightedcategorywidget li:hover p a { color: #fff; text-decoration: none; }

.sidebar-widget.rawcontentwidget { border: 0; border-radius: 0 }
#widget-14 { border-radius: 4px; border: 1px solid #c9cbc0; background: none }

.sidebar-widget.articlelistwidget { background-color: #eee; }
.sidebar-widget.articlelistwidget h2 a,
.sidebar-widget.flickrwidget h2 a { color: #32948a; text-decoration: none; }
.sidebar-widget.articlelistwidget h2 a:hover,
.sidebar-widget.flickrwidget h2 a:hover { color: #89c7c1; text-decoration: none; }
.sidebar-widget.articlelistwidget p { font-size: 1em; margin: 10px 5px; line-height: 1.2em; padding-bottom: 10px; border-bottom: 1px solid #ddd; }
.sidebar-widget.articlelistwidget p:last-of-type { border: none; }
.sidebar-widget.articlelistwidget p a { color: #333; font-weight: bold; }
.sidebar-widget.articlelistwidget p a:hover { text-decoration: none; }

.sidebar-widget.flickrwidget .image { 
	margin: 10px auto 0 auto;
	text-align: center;
}
.sidebar-widget.flickrwidget .image img { border: 5px solid #ddd; width: 130px; }
.sidebar-widget.flickrwidget .image:first-of-type img { margin-top: 5px; }
.sidebar-widget.flickrwidget .image:last-of-type img { margin-bottom: 15px; }

#page-content img { /* border: 5px solid #ddd; */ }
.align-left { float: left; display: inline; margin-right: 10px; margin-bottom: 10px; }
.align-right { float: right; display: inline; margin-left: 10px; margin-bottom: 10px; }
#page-content ul { display: block; }

table img { border: none !important }
table.logos { border: none; }
table.logos td { border: 1px solid #ddd; }

#page-content .article:first-of-type { margin-top: -30px; }
.article-text { padding-bottom: 10px; border-bottom: 1px solid #ddd; margin-bottom: 10px; }

.jdGallery, .slideElement { width: 726px; height: 303px; border-radius: 4px; border: none; overflow: hidden; }

#highlights-menu {
	display: block;
	list-style-type: none;
	
	border-radius: 4px;
	background-color: #dacfbd;
	border: 1px solid #c9cbc0;
	margin: 10px 0 0 0; padding: 0;
	overflow: hidden;
	height: 80px;	
}
#highlights-menu li {
	display: inline-block; vertical-align: middle;
	margin: 4px 0 0 4px ; padding: 0;
	height: 72px; 
	border-radius: 4px; border: none; overflow: hidden;
	background-color: #e8e8e8; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffff), to(#e8e8e8));
	background-image: -webkit-linear-gradient(top, #ffffff, #e8e8e8); 
	background-image: -moz-linear-gradient(top, #ffffff, #e8e8e8);
	background-image: -ms-linear-gradient(top, #ffffff, #e8e8e8);
	background-image: -o-linear-gradient(top, #ffffff, #e8e8e8);
	cursor: pointer;	
}
#highlights-menu li:hover {
	background: #fff;
}
#highlights-menu li div { 
	display: table-cell; 
	vertical-align: middle; height: 62px !important; 
	color: #333; 
	line-height: 1.35em; padding: 5px 10px 0 10px; font-family: 'Arial Narrow'; font-size: 1.3em; font-weight: 100; 
	text-overflow: ellipsis; overflow: hidden;
  }
#highlights h2 { margin-top: 15px; margin-bottom: 10px }
#popup-img-count { padding: 0 10px 0px 10px; border-bottom: 1px solid #ddd }

#page-content > .homepage-section { padding-bottom: 10px; border-bottom: 1px solid #ddd }
#page-content > .homepage-section:last-of-type { border-bottom: none; }
#page-content > .homepage-section h1 { 
	margin-bottom: 0 !important;
	font-size:2em;
}
#page-content > .homepage-section h2 { 
	margin-top: 15px !important; 
	margin-bottom:5px;
	font-size:1.2em;
	font-weight:bold;
	line-height:normal !important;

}
#page-content > .homepage-section p { margin-top: 5px !important; }

.photoset-list-row {
	margin-bottom: 40px;
}
.photoset-list-row>div {
	display: inline; float: left;
	width: 250px; 
/*	height: 340px;*/
	margin: 0 14px;
	text-align: center;
}
.photoset-list-row>div .image {
	width: 250px; 
/*	height: 250px;*/
}

.gallery-thumb {
	width: 110px; height: 110px;
	display: inline-block;
	text-align: center;
	margin: 5px 22px 0 0; 
}
.gallery-thumb>div {
	width: 110px; height: 110px;
	display: table-cell; vertical-align: middle;
}

.addthis_button_facebook_like {
    opacity: 1;
    filter: alpha(opacity=100);
 }

.article-social { 
	display: block; clear: both;	
}

.partner  { display: inline-block; text-align: center;  margin: 0 20px; }
.partner>div { display: table; width: 100%; height: 100%; }
.partner .pad  { display: table-cell; padding: 0; vertical-align: middle }
.partner img { margin: 0 !important; padding: 0 !important; border: 0 !important }

.clear { clear:both; }

.donationFormWrapper {
	padding:20px;
	background-color: #e8e8e8;
    background-image: -moz-linear-gradient(center top , #f3f3f3, #e8e8e8);
	border-radius: 4px;
}
#donate_sum {
	float:left;
	font-size:18px;
	padding:5px;
	text-align:center;
}
#donate_sum_custom {
	display:none;
	float:left;
	font-size:18px;
	padding:5px;
	text-align:right;
	margin:0px 0px 0px 10px;
	width:100px;
}
.moneda {
	float:left;
	font-size:22px;
	margin:0px 10px 0px 10px;
	line-height:35px;
}
.donationFormWrapper label {
	width:148px;
	float:left;
}
.donationInput {
	margin-bottom:1px;
}
.donationInput input {
	width:200px;
}
.donationInput input.mandatory {
	background-color:#FFDFDF;
	color:#C00;
}
#submitDonation {
	font-size:18px;
	padding:5px;
	float:left;
	margin:0px 20px 0px 0px;
	text-align:center;
	width:150px;
	border:1px solid #c9cbc0;
	background-color:#f58287;
	color:#FFF;
	cursor:pointer;

}
.imgCardsDonate {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}